//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Tech.Net.DataService
{
    using System;
    using System.Collections.Generic;
    
    public partial class SpatialObjectDocument
    {
        public int Id { get; set; }
        public int SpatialObjectId { get; set; }
        public string DocName { get; set; }
        public string DocUrl { get; set; }
    
        public virtual SpatialObject SpatialObject { get; set; }
    }
}
